/* begin Page */

/* Created by Artisteer v3.0.0.41778 */

#art-vmenupage-background-glare
{
  zoom: 1;
}

#art-vmenupage-background-glare-image
{
  position:absolute;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-vmenusheet, .art-vmenusheet-body
{
  zoom: 1;
}

.art-vmenusheet-tr, .art-vmenusheet-tl, .art-vmenusheet-br, .art-vmenusheet-bl, .art-vmenusheet-tc, .art-vmenusheet-bc,.art-vmenusheet-cr, .art-vmenusheet-cl
{
  font-size: 1px;
  background: none;
}

.art-vmenusheet-tr, .art-vmenusheet-tl, .art-vmenusheet-br, .art-vmenusheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-vmenusheet-tl
{
  clip: rect(auto 18px 18px auto);
}

.art-vmenusheet-tr
{
  left:expression(this.parentNode.offsetWidth-36+'px');
  clip: rect(auto auto 18px 18px);
}

.art-vmenusheet-bl
{
  top: expression(this.parentNode.offsetHeight-36+'px');
  clip: rect(18px 18px auto auto);
}

.art-vmenusheet-br
{
  top: expression(this.parentNode.offsetHeight-36+'px');
  left:expression(this.parentNode.offsetWidth-36+'px');
  clip: rect(18px auto auto 18px);
}

.art-vmenusheet-tc, .art-vmenusheet-bc
{
  width: expression(this.parentNode.offsetWidth-36+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-vmenusheet-tc
{
  clip: rect(auto auto 18px auto);
}

.art-vmenusheet-bc
{
  top: expression(this.parentNode.offsetHeight-36+'px');
  clip: rect(18px auto auto auto);
}

.art-vmenusheet-cr, .art-vmenusheet-cl
{
  height: expression(this.parentNode.offsetHeight-36+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.art-vmenusheet-cr
{
  left:expression(this.parentNode.offsetWidth-36+'px');
  clip: rect(auto auto auto 18px);
}

.art-vmenusheet-cl
{
  clip: rect(auto 18px auto auto);
}

.art-vmenusheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-36+'px');
  height: expression(this.parentNode.offsetHeight-36+'px');
  background-color: #3C4749;
}
#art-vmenupage-background-top-texture, #art-vmenupage-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Menu */
.art-vmenuhmenu ul
{
  width: 1px;
  height: 1%;
}

.art-vmenuhmenu li.art-vmenuhmenuhover
{
  z-index: 10000;
}

.art-vmenuhmenu .art-vmenuhmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.art-vmenuhmenu .art-vmenuhmenuhoverUL .art-vmenuhmenuhoverUL
{
  top: 0;
  left: 100%;
}

.art-vmenuhmenu, .art-vmenuhmenu ul a
{
  height: 1%;
}

.art-vmenuhmenu li li
{
  float: left;
  width: 100%;
}

.art-vmenunav
{
  zoom: 1;
  height: 38px;
}

.art-vmenunav-l, .art-vmenunav-r
{
  font-size: 1px;
  height: 38px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-vmenunav-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}

.art-vmenunav-r
{
  left: expression(this.parentNode.offsetWidth-892+'px');
  clip: rect(auto auto auto 887px);
}

/* end Menu */

/* begin MenuItem */
.art-vmenuhmenu a
{
  display:inline-block;
}

.art-vmenuhmenu a:hover, .art-vmenuhmenuhoverA {
	visibility:visible;
}

.art-vmenuhmenu a .r, .art-vmenuhmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-vmenuhmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.art-vmenuhmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.art-vmenuhmenuhover .art-vmenuhmenuhoverA .t
{
  color: #DBE0E1;
}

.art-vmenuhmenuhover .art-vmenuhmenuhoverA .l, .art-vmenuhmenuhover .art-vmenuhmenuhoverA .r
{
  top: -26px;
}
/* end MenuItem */

/* begin MenuSeparator */
.art-vmenunav .art-vmenuhmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-vmenuhmenu ul a
{
  color: #D1E0EA !important;
}

.art-vmenuhmenu ul a:hover {
  color: #B9C4C6 !important;
}	

.art-vmenuhmenu ul .art-vmenuhmenuhover .art-vmenuhmenuhoverA
{
  color: #B9C4C6 !important;
  border-color: #505F62;
  background-position: 0 -26px;
}

.art-vmenunav .art-vmenuhmenu ul a:hover span, .art-vmenunav .art-vmenuhmenu ul a:hover span span
{
  color: #B9C4C6 !important;
}	

.art-vmenunav .art-vmenuhmenu ul .art-vmenuhmenuhover .art-vmenuhmenuhoverA span, .art-vmenunav .art-vmenuhmenu ul .art-vmenuhmenuhover .art-vmenuhmenuhoverA span span
{
  color: #B9C4C6 !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-vmenucontent-layout, .art-vmenucontent-layout-row {display: block;}
.art-vmenucontent-layout, .art-vmenucontent-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenuvmenublock, .art-vmenuvmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenuvmenublockheader
{
  zoom: 1;
}

.art-vmenuvmenublockheader .l, .art-vmenuvmenublockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenublockheader.png',sizingMethod='crop')");
}

.art-vmenuvmenublockheader .r
{
  left:expression(this.parentNode.offsetWidth-892+'px');
  clip: rect(auto auto auto 879px);
}

.art-vmenuvmenublockheader .l
{
  width: expression(this.parentNode.offsetWidth-13+'px');
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenuvmenublockcontent, .art-vmenuvmenublockcontent-body
{
  zoom: 1;
}
.art-vmenuvmenublockcontent, .art-vmenuvmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenuvmenu .art-vmenuvmenu-separator, ul.art-vmenuvmenu .art-vmenuvmenu-separator-span, ul.art-vmenuvmenu li.art-vmenuvsubmenu-separator, ul.art-vmenuvmenu .art-vmenuvsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.art-vmenuvmenu a:hover
{
  visibility: visible;
}

ul.art-vmenuvmenu li
{
  zoom:1;
}

ul.art-vmenuvmenu a .r, ul.art-vmenuvmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.art-vmenuvmenu a .r
{
  left:expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 872px);
}

ul.art-vmenuvmenu a .l
{
  width: expression(this.parentNode.offsetWidth-28+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenuvmenu ul a
{
  color: #CAD2D3 !important;
  position: relative;
  zoom: 1;
}
ul.art-vmenuvmenu ul li{
  position: relative;
  zoom: 1;
}

ul.art-vmenuvmenu ul a.active
{
  color: #D6E3E6 !important;
}

ul.art-vmenuvmenu ul a:hover {
  color: #1C2122 !important;
}	

ul.art-vmenuvmenu ul a:hover span, ul.art-vmenuvmenu ul a:hover span span
{
  color: #1C2122 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.art-vmenublock, .art-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-vmenublockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-vmenublockcontent, .art-vmenublockcontent-body
{
  zoom: 1;
}
.art-vmenublockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-vmenubutton-wrapper, .art-vmenubutton-wrapper .art-vmenubutton-l, .art-vmenubutton-wrapper .art-vmenubutton-r
{
  zoom: 1;
}

.art-vmenubutton-wrapper .art-vmenubutton
{
  float: left;
}

.art-vmenubutton-wrapper .art-vmenubutton-l, .art-vmenubutton-wrapper .art-vmenubutton-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-vmenubutton-wrapper .art-vmenubutton-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.art-vmenubutton-wrapper .art-vmenubutton-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Post */
.art-vmenupost, .art-vmenupost-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.art-vmenupost ul li, .art-vmenupost ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-vmenupost ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-vmenupostcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.art-vmenufooter-body
{
    padding-right: 0;
  zoom:1;
}

.art-vmenufooter{
  zoom:1;
}

.art-vmenufooter-text
{
  height: 50px;
}

.art-vmenufooter-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-10+'px');
  zoom: 1;
  font-size: 1px;
}

.art-vmenufooter-r, .art-vmenufooter-l
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.art-vmenufooter-r
{
  left: expression(this.parentNode.offsetWidth-10+'px');
  clip: rect(auto auto auto 5px);
}

.art-vmenufooter-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.art-vmenusidebar1 .art-vmenulayout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_g.png',sizingMethod='crop')");
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

.art-vmenusidebar2 {width: auto;}
.art-vmenucontent-layout .art-vmenulayout-cell, .art-vmenucontent-layout .art-vmenulayout-cell .art-vmenucontent-layout .art-vmenulayout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-vmenucontent-layout .art-vmenulayout-cell, .art-vmenucontent-layout .art-vmenulayout-cell .art-vmenucontent-layout .art-vmenulayout-cell {zoom:1;}

.art-vmenucontent-layout .art-vmenucontent .art-vmenublock
{
  background-color: #272E30;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */
.art-vmenusidebar2 .art-vmenulayout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sidebar_g.png',sizingMethod='crop')");
}

/* end LayoutCell, sidebar2 */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
